@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.connection {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 10;
    background-color: #289dcc;
    height: 50px;
    width: 100%;
}
.connection a {
    width: 33.33%;
    height: 50px;
    border-left: 1px solid #fff;
    text-align: center;
    font-size: 30px;
    float: right;
    display: inline-block;
    padding-top: 10px;
    color: #fff;
}
.caption .grid-heading {
	min-height:160px;
}
.connection i {
    color: #fff;
}
.elementor-shape-circle .elementor-widget-container{
	
	    min-height: 400px;
}
#sidebar,#page-header{
	
	display:none;
}
@media (max-width: 767px){
    .connection {
        display: block;
    }
	.logo-img{
		max-width:80%;
	}
	
}